; Commento per evitare BOM con UTF-8
[General]
Material=Beam

[Tools]
Drillbit=1
Sawblade=1
Mill=1
Mortise=1
Chisel=0
DrillMaker=MakeWoodDrill.lua
SawbladeMaker=MakeSawblade.lua
MillMaker=MakeWoodCylMill.lua
MortiseMaker=MakeMortise.lua
ChiselMaker=MakeChisel.lua
Active=1

[ToolHolder]
H1.1=Standard.nge
H1.1:MILL_NOTIP=MillNoTip.nge
H1.1:SAW_FLAT=SawOnH1.nge
H2.1=SawOnAT.nge
H3.1=ChainSaw.nge

[Machinings]
Drilling=1
Sawing=1
Milling=1
Pocketing=1
Mortising=1
Chiseling=0
SawRoughing=0
SawFinishing=0
SurfRoughing=0
SurfFinishing=1

[Machining]
InitScript=InitMach.lua
ExitScript=ExitMach.lua

[Disposition]
;InitScript=InitDisp.lua

[Heads]
; 5 axis head
H1=6608
; 5 axis saw
H2=6615
; Chainsaw
H3=6616

[SetUp]
Default=Standard

[Estimations]
Enable=1
WinPlace=0,514,138,847,847

[VMill]
Enable=1
Save=0
